# _IntervalTree Struct Reference

## Data Fields

MagickRealType | tau
long | left
long | right
MagickRealType | mean_stability
MagickRealType | stability
struct _IntervalTree * | sibling
struct _IntervalTree * | child

## Field Documentation

MagickRealType _IntervalTree::tau

long _IntervalTree::left

long _IntervalTree::right

MagickRealType _IntervalTree::mean_stability

MagickRealType _IntervalTree::stability

struct _IntervalTree* _IntervalTree::sibling `[read]`

struct _IntervalTree * _IntervalTree::child `[read]`

The documentation for this struct was generated from the following file:

- segment.c